Skip to content

You found 7 browser history WordPress plugins compatible with BuddyPress.

Price is in US dollars and excludes tax

Ajaxer - Ajaxify Your WordPress Site and Comments

  • Software Version: WordPress 4.4 - 4.7.x
  • Compatible With: WPML, BuddyPress 2.3.x, WooCommerce 2.5, Easy Digital Downloads 2.4.x, Visual Composer 4.8.x
File Types Included:
  • JavaScript JS
  • HTML
  • CSS
  • PHP
$21
101 Sales
Last updated: 03 Jun 17

rPlayer - Radio Player for WordPress

  • Software Version: WordPress 4.0 - 4.9.x
  • Compatible With: Aesop Story Engine, bbPress 2.5.x, Beaver Builder 2.0.x, BuddyPress 3.0.x, Easy Digital Downloads 2.8.x, Gravity Forms 1.9.x, iThemes Exchange 1.10.x, Jigoshop 1.17.x, Layers WP, Visual Composer 5.1.x, WooCommerce 3.4.x, WP EasyCart, WP e-Commerce 3.8.x, WPML, Cornerstone, Bootstrap 4.x, Foundation 6
File Types Included:
  • JavaScript JS
  • HTML
  • CSS
  • PHP
$21
72 Sales
Last updated: 04 Jan 19

Bazz CallBack widget Pro (wordpress)

  • Software Version: WordPress 4.7.x - 5.5.x
  • Compatible With: bbPress 2.5.x, BuddyPress 2.0.x - 2.5.x, Gravity Forms, Visual Composer 4.10.x - 5.1.x, WooCommerce 2.5 - 3.3.x, WPML, Bootstrap 2.0 - 4.x
File Types Included:
  • JavaScript JS
  • CSS
  • PHP
$23
187 Sales
Last updated: 22 Oct 20

Timeline Awesome Pro - Timeline and History WordPress Plugin

  • Software Version: WordPress 4.7.x - 5.5.x
  • Compatible With: bbPress 2.5.x, Beaver Builder 2.0.x, BuddyPress 5.0.x, Easy Digital Downloads, Elementor, Gravity Forms, Layers WP, Visual Composer 5.1.x, WooCommerce 4.3.x, WP EasyCart, WPBakery Page Builder 6.1.x, Cornerstone
File Types Included:
  • JavaScript JS
  • HTML
  • CSS
  • PHP
$25
504 Sales
Last updated: 22 Sep 21

WooCommerce for LatePoint (Payments Addon)

  • Software Version: WordPress 5.9.x - 6.0.x
  • Compatible With: BuddyPress 9.x.x - 10.x.x, Elementor, Elementor Pro, Gravity Forms, Visual Composer, WooCommerce 5.x.x - 6.x.x, WPML
File Types Included:
  • JavaScript JS
  • HTML
  • CSS
  • Sass
  • PHP
$49
94 Sales
Last updated: 02 Oct 22

AutomatorWP for LatePoint

  • Software Version: WordPress 4.9.x - 6.0.x
  • Compatible With: bbPress 2.5.x - 2.6.x, BuddyPress 9.x.x - 10.x.x, Easy Digital Downloads, Elementor, Elementor Pro, Gravity Forms, Visual Composer, WooCommerce 5.x.x - 6.x.x, WPBakery Page Builder, WPML
File Types Included:
  • JavaScript JS
  • HTML
  • CSS
  • Sass
  • PHP
$29
10 Sales
Last updated: 27 Sep 22

WordPress Plugin To Display Live Chat Via Facebook

  • Software Version: WordPress 4.6.1 - 4.8.x
  • Compatible With: BuddyPress 2.4.x - 2.5.x, Gravity Forms 1.8.x - 1.9.x, WooCommerce 3.0.x - 3.1.x, WP e-Commerce 3.8.x - 3.9.x, Bootstrap 3.x - 4.x
File Types Included:
  • JavaScript JS
  • HTML
  • CSS
  • PHP
$18
13 Sales
Last updated: 16 Feb 22
Experiments

Tell us what you think!

We'd like to ask you a few questions to help improve CodeCanyon.

Sure, take me to the survey